Skilled Trades iOS - Bug #11940

One to one chat > No Push comes in ios when Admin chat one to one with teamleader or user.

12/16/2024 04:27 PM - Shubham J

Status: Closed Start date: 12/16/2024
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/18/2024 04:01 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 12/20/2024 11:17 AM - Shubham J

- Status changed from Resolved to Reopened

#3 - 12/20/2024 11:22 AM - Shubham J

- Status changed from Reopened to Closed
